Error

two or more packages specified (xmltex lenny)